CVE-2004-0638

2004-12-31T00:00:00
ID CVE-2004-0638
Type cve
Reporter NVD
Modified 2017-07-10T21:30:20

Description

Buffer overflow in the KSDWRTB function in the dbms_system package (dbms_system.ksdwrt) for Oracle 9i Database Server Release 2 9.2.0.3 and 9.2.0.4, 9i Release 1 9.0.1.4 and 9.0.1.5, and 8i Release 1 8.1.7.4, allows remote authorized users to execute arbitrary code via a long second argument.